# Requirement
   
*  Ubuntu 

# To Install

Enter `./setup.sh`.

# To run the service

Enter `sudo python3 Deployment.py` 


# Note
I still working on databases selection (Mongo / Influx), now you guys need to edit 'Collector.py &  CentralVisualizerService.py' to change database by yourself. 

